Jump to content
Ricola1984

Probleme LSPDFR / RAGE plugin hook

Recommended Posts

Hallo zusammen

 

Ich habe seit längerer zeit vergeblich versucht LSPDFR zu instaliern

die rage Plugin hook datei aleine kann ich ohen probleme starten nur sobald ich LSPDFR da zu instalire pekomme ich immer folgendes angezeigt

 

 

The current game version is not supported.

Installed game version: 1493
Latest game version: 1493
Supported game versions: 1365

 

Please visit http://ragepluginhook.net/Downloads.aspx to see if an updated version of RAGE Plugin Hook with support for this game version has been released.

You can also follow us on Twitter at https://twitter.com/RAGEPluginHook to get status reports and notifications on new updates.

 

und auch folgendes

 

This settings dialog can be shown again by starting RAGE Plugin Hook, then immediately holding down the SHIFT key until the dialog displays; or by using the -settings command line switch.

 

da ich ehrlich gesagt langsam am verzweifel bin hoffe ich nun das mir hir jemand helfen kann

 

MFG Ricola

Share this post


Link to post
Share on other sites

Anhand deiner Beschreibung hört es sich an, als würdest du erst RPH und dann LSPDFR dazu installieren.Die LSPDFR-Installationsdateien bringen ihre eigenen RPH-Dateien mit, aber diese sind komplett veraltet.

 

Für eine neue Installation:

 

1) LSPDFR-Dateien ins GTA-Verzeichnis kopieren.

 

2) RPH-Dateien (neuste Version) ins GTA-Verzeichnis kopieren, und alle bereits vorhandenen Dateien ersetzen.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×